body {
  font-size: 0!important;
}
.zhengxietian {
  display: block;
  width: 100%;
  box-sizing: border-box;
  font-size: 0!important;
  font-family: Microsoft YaHei !important;
  position: relative;
  z-index: 1;
  margin-top: -477px;
  background: url(sn_content_bg.png) bottom center no-repeat;
}
.zhengxietian .container {
  width: 1200px;
  margin: 0 auto;
  padding: 25px;
  box-sizing: border-box;
  background-color: #f8f8f8;
}
.zhengxietian .topimg {
  padding-top: 25px;
  width: 100%;
}
.zhengxietian .topimg img {
  width: 100%;
}
.zhengxietian .allbox .chaxunbox {
  position: relative;
  width: 100%;
  display: inline-block;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item {
  display: inline-block;
  width: 232px;
  margin: 0;
  margin-left: 13px;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item:first-child {
  margin-left: 0;
  width: 280px;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item.buttonitem {
  width: 112px;
  padding-top: 65px;
  margin-left: 20px;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-form-label {
  display: inline-block;
  width: auto;
  line-height: 65px;
  font-size: 19px;
  text-align: center;
  float: none;
  vertical-align: top;
  color: #3782d3;
  padding: 0;
  min-width: 0;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block {
  display: inline-block;
  margin-left: 0;
  width: 100%;
  vertical-align: top;
  min-height: 0;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-placeholder {
  font-size: 16px;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-btn {
  display: inline-block;
  width: 112px;
  height: 49px;
  font-size: 19px;
  line-height: 49px;
  margin: 0 ;
  text-align: center;
  color: #fff;
  padding: 0;
  background-color: #3782d3;
  cursor: pointer;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block input {
  display: inline-block;
  width: 100%;
  padding: 0 8px;
  height: 49px;
  box-sizing: border-box;
  line-height: 49px;
  border: 1px solid #DFDFDF;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-form-select {
  width: 100%;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-form-select .hopeui-input {
  display: inline-block;
  width: 100%;
  padding: 0 8px;
  height: 49px;
  box-sizing: border-box;
  line-height: 49px;
  border: 1px solid #DFDFDF;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-form-select .hopeui-select-list {
  width: 100%;
  border: 1px solid #d2d2d2;
  background-color: #fff;
  border-radius: 2px;
  top: 49px;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-form-select .hopeui-select-list .option {
  line-height: 40px;
  font-size: 16px;
  color: #333;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-form-select .hopeui-select-list .option.hopeui-select-this {
  background-color: #fff;
  color: #333;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-form-select .hopeui-select-list .option.hopeui-select-this:hover {
  background-color: #3285ff;
  color: #fff;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-form-select .hopeui-select-list .option:hover {
  background-color: #3285ff;
  color: #fff;
}
.zhengxietian .allbox .chaxunbox .hopeui-form-item .hopeui-input-block .hopeui-form-select .hopeui-select-list .groupTitle {
  font-size: 14px;
  color: #999;
  line-height: 40px;
}
.zhengxietian .allbox .listbox {
  margin-top: 47px;
}
.zhengxietian .allbox .listbox .listreanl {
  margin-bottom: 20px;
  border: 1px solid #3782d3;
  border-spacing: 0;
  border-collapse: 1;
}
.zhengxietian .allbox .listbox .listreanl tr {
  position: relative;
  display: block;
  border-top: 1px solid #3782d3;
}
.zhengxietian .allbox .listbox .listreanl tr td {
  vertical-align: middle;
  font-size: 17px;
  line-height: 18px;
  color: #333;
  padding: 5px 10px;
  display: table-cell;
  height: 64px;
  box-sizing: border-box;
  text-align: center;
  border-left: 1px solid #3782d3;
}
.zhengxietian .allbox .listbox .listreanl tr.title {
  background: #3782d3 !important;
}
.zhengxietian .allbox .listbox .listreanl tr.title td {
  color: #fff;
  height: 49px;
  font-size: 18px;
}
.zhengxietian .allbox .listbox .listreanl tr .r1 {
  width: 574px;
  border-left: none;
}
.zhengxietian .allbox .listbox .listreanl tr .r2 {
  width: 574px;
}
.zhengxietian .allbox .listbox .listreanl tr a:hover {
  color: #FF0000;
}
.zhengxietian .allbox .listbox .pager {
  text-align: center;
  display: none;
  padding-bottom: 20px;
}
.zhengxietian .allbox .listbox .pager.show {
  display: block;
}
.zhengxietian .allbox .listbox .pager .hopeui-pager {
  margin: 0;
}
.zhengxietian .allbox .listbox .pager .hopeui-pager .hopeui-pager-disabled {
  background-color: #f5f5f5;
  color: #666666 !important;
}
.zhengxietian .allbox .listbox .pager .hopeui-pager .hopeui-pager-omit,
.zhengxietian .allbox .listbox .pager .hopeui-pager > span {
  margin: 0 5px;
  color: #666;
  line-height: 33px;
  padding: 0 5px;
  box-sizing: border-box;
  height: 35px;
  min-width: 35px;
}
.zhengxietian .allbox .listbox .pager .hopeui-pager .hopeui-pager-cur {
  background-color: #3285ff;
  border-color: #3285ff;
  color: #fff;
}
